/*
 Theme Name:   Weta Child
 Theme URI:    http://iho.nz/weta-child/
 Description:  Weta Child Theme
 Author:       Sacha Dylan
 Author URI:   http://sachadylan.com
 Template:     weta
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  weta
*/

/*-----------------------------------------------------------------------------------*/
/*	2.0 General Styles
/*-----------------------------------------------------------------------------------*/
body {
	height: 100%;
	display: block;
	font-family: 'Roboto', 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color: #000;
	background: #fff;
}

#sitebranding {
	padding:0px 10px 0px !important;
}

#masthead {
	margin: 0;
}
#main-wrap {
	margin: 0;
}

.nosidebar #primary {
	padding: 40px 0px;
}

div.stack {
	display:inline-block;
	margin-bottom: 10px;
}

div.block {
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
	margin-bottom:15px;
}

div.block-tight {
	display:inline-block;
	height:250px;
	width:200px;
	margin:0;
	vertical-align:top;
}

/* --- Front Page Blocks --- */

div.front-block {
	display:block;
	margin:1rem 0rem;
}

div.front-half {
	display:inline-block;
	vertical-align:top;
	width:330px;
	margin:0px;
	padding:0px;
	border:none;	
}

div.front-1col {
	display:inline-block;
	vertical-align:top;
	width:310px;
	margin:0px 20px 20px 0px;
	border:1px solid #eee;
}

div.front-2col {
	display:inline-block;
	vertical-align:top;
	width:642px;
	margin:0px 20px 20px 0px;
	border:1px solid #eee;
}

.front-block p, ul, ol, big {
	font-family: Merriweather, Georgia, 'Times New Roman', serif;
	margin:0px 0px 20px 0px;
}

.front-block big {
	color:#444;
	font-size:120%;
	margin-bottom:30px;
}

.front-block ul, ol {
	padding-left: 0px;
	list-style-position: inside;
}

.front-block li {
	margin-bottom:10px !important;
}

.front-block ul li:before {
	vertical-align: top;
	position: absolute;
	top: 0;
	left: 0;
	content: '\2022';
	padding: 0;
}

#site-nav ul {
		font-family: 'Roboto', 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
}

.front-block h3, h4 {
	font-weight:500;
	padding:0 0 10px;
}


/* --- Text Elements --- */
p {
	margin-bottom: 20px;
}

p.small {
	font-size: 10px;
	font-size:0.833rem;
	}

.super {
	font-size: 10px;
	font-size:0.833rem;
	position:relative;
	top:-0.4em;
}

p.single, li.single {
	line-height:1;
}

p.toc_title {
	text-align:left;
	font-weight:normal;
	text-transform:uppercase;
}

ul, ol {
	margin: 0 0 20px 0;
	padding-left: 20px;
	list-style-position: inside;
}

.entry-content ul {
	padding-left: 20px;
}

.entry-content ol {
	padding-left: 20px;
}

.entry-content li {
	margin-bottom:0px;
}

.entry-content ul li:before,
.comment-text ul li:before {
	vertical-align: top;
	position: absolute;
	top: 0;
	left: 0;
	content: '\2022';
	padding: 0;
}
div.no_bullets ul li::before,
div.references ul li::before {
	content:none;
}
div.references ul {
	padding-left:0;
}
div.references ul li {
	font-size: 10px;
	font-size:0.833rem;
	line-height:1.2;
	padding-left:0px;
	padding-bottom:10px;
list-style-type: none;
}

div.references ol li {
	font-size: 10px;
	font-size:0.833rem;
	line-height:1.2;
	padding-left:0px;
	padding-bottom:10px;
}

div.no_bullets ul li::before,
div.references ul li::before {
	content:none;
}

div.gform_confirmation_wrapper,
div#gform_confirmation_message_1,
p.dlm-nf-download-link {
	font-family: 'Roboto', 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
}

p.dlm-nf-download-link {
	padding-top:10px;
}

/* --- Serif Font --- */
.entry-meta,
.entry-cats,
.entry-date,
.entry-tags,
.entry-author,
.entry-comments,
.entry-edit,
.widget_weta_quote blockquote.quote-text,
.widget_weta_quote cite.quote-author,
.rp-numbered-wrap .post:before,
.widget_weta_authors a.author-all-posts,
.authorbox .author-heading span,
#comments #respond p.comment-notes,
#comments #respond p.logged-in-as,
#comments .comment-meta,
#respond a#cancel-comment-reply-link,
.archive-header,
.flexslider .entry-text-wrap,
.page .edit-link,
h6,
.entry-content p.pull-left,
.entry-content p.pull-right,
.woocommerce-breadcrumb,
.single-product .product .product_meta,
.woocommerce-product-rating a.woocommerce-review-link,
.widget_search .searchform,
.search-box .searchform,
.lightbox-btn,
.close-text,
#primary .sharedaddy h3.sd-title {
	font-family: Merriweather, Georgia, 'Times New Roman', serif;
}

/* --- Headings --- */
h1, h2, h3, h4, h5, h6, h2.entry-title a {
	color: #880d53;
	font-weight: 400;
	-webkit-hyphens: none;
	   -moz-hyphens: none;
	    -ms-hyphens: none;
		hyphens: none;
}
h1 {
	padding: 30px 0 20px;
	font-size: 32px;
	font-size: 2rem;
}
h2 {
	font-weight: 500;
	font-size: 24px;
	font-size: 1.5rem;
	line-height: 1.3;
}
.entry-content h2 {
	padding: 20px 0 14px;
}
h3 {
	padding: 18px 0 14px;
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 1.4;
}
h4 {
	padding: 16px 0 14px;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.5;
}
h5 {
	padding: 14px 0 14px;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.6;
	text-transform: uppercase;
	letter-spacing: 2px;
}
h2.nobottom,
h3.nobottom,
h4.nobottom {
	padding-bottom:0px !important;
}

/* --- Typography --- */
.entry-content p,
.entry-content p.standard-text,
.entry-content ul,
.entry-content ol,
.authorbox p.author-bio {
	font-family: Merriweather, Georgia, 'Times New Roman', serif;
	font-weight: 400;
	color: #000;
}

/* --- Tables --- */
table {
	width: auto;
	margin: 0 0 20px;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #ededee;
	line-height: 1.5;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1rem;
}
table td {
	padding: 10px;
	border: 1px solid #ededee;
}

table th {
	line-height: 1.2;
	padding: 5px 5px 10px 10px;
	border: 1px solid #ededee;
}

/* --- Alignment --- */
.alignleft,
.alignright {
	display: block;
}
.alignleft {
	margin: 0px 20px 0px 0;
	float: left;
}
.alignright {
	margin: 0px 0 0 20px;
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
img.alignleft,
img.alignright {
	margin-top:0px;
	margin-bottom:0px;
}


/* --- Forms & Buttons --- */

input[type="button"],
input[type="submit"],
.entry-content a.wc-backward,
.shipping-calculator-form .button {
	padding: 10px 35px;
	background: #cc007b;
	color: #fff;
	border: 1px solid #282828;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1rem;
	line-height: normal;
	cursor: pointer;
}
input[type="button"]:hover,
input[type="submit"]:hover,
input#submit:hover,
.widget_blog_subscription input[type="submit"]:hover,
.entry-content a.wc-backward:hover,
.shipping-calculator-form .button:hover {
	background: #880d53;
}


/*-----------------------------------------------------------------------------------*/
/*	3.0 Links + Colors
/*-----------------------------------------------------------------------------------*/

.entry-content a,
.comment-text a,
.author-bio a,
.textwidget a {
	color: #206184;
	text-decoration: underline;
	opacity: 1;
	cursor: pointer;
}


.entry-content a,
h2.entry-title a,
#site-branding h1.site-title a,
#site-branding p.site-title a,
#site-branding h1.site-title a:hover,
#site-branding p.site-title a:hover,
.product_list_widget a span.product-title,
.widget ul li a,
.comment-text a,
.author-bio a,
.menu-social-container li a,
.social-nav ul li a,
.textwidget a,
a.excerpt-more-link,
.nav-wrap a,
#infinite-handle span button,
#comments .comment-reply a,
#comments .comment-author a,
.authors-wrap h4 a,
.authors-wrap p.author-latest-post a {
	-moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

/*-----------------------------------------------------------------------------------*/
/*	4.0 Header
/*-----------------------------------------------------------------------------------*/

/* --- Menu Top --- */

#site-nav ul li a {
	font-weight: 500;
	padding:10px 20px;
}

/*-----------------------------------------------------------------------------------*/
/*	5.0 Posts
/*-----------------------------------------------------------------------------------*/


/* --- Typography --- */
.entry-content p,
.entry-content p.standard-text,
.entry-content ul,
.entry-content ol,
.authorbox p.author-bio {
	line-height: 1.5;
}

.entry-content blockquote,
#comments blockquote {
	padding-left: 30px;
}

blockquote.bigquote p {
	line-height: 1.4;
}

.entry-content p.intro {
	line-height: 1.5;
}

/* --- Images / Video --- */

.img-circle {
	border-radius: 50%;
	border: 1px solid #ccc;
	margin-top:0 !important;
	margin-right:15px;
	margin-left:0;
	margin-bottom:15px;
}

img.floatleft {
	float:left;
}

img.floatright {
	float:right;
}

.block-tight .img-circle {
	margin-left:0;
	margin-bottom:7px;
}

.entry-content .block-tight wp-caption {
	max-width:180px !important;
	margin:0;
	padding:0;
}

.entry-content .block-tight p.wp-caption-text {
	font-size: 16px;
	font-size: 1rem;
	text-align:center;
	padding-bottom: 5px;
}


.entry-content p.wp-caption-text {
	font-family: 'Roboto', 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-size:0.833rem;
	color:#999;
	text-align:left;
	line-height: 1.2;
 	padding: 0px 0px 20px;
}


/*-----------------------------------------------------------------------------------*/
/*	7.0 Standard Page + Page Templates
/*-----------------------------------------------------------------------------------*/

.page .site-content .entry-content,
.search-no-results .site-content .entry-content,
.error404 .site-content .entry-content {
	padding: 0 0 40px;
}
.page .edit-link {
	padding-top: 15px;
	font-size: 11px;
	font-size: 0.6875rem;
	font-style: normal;
	text-transform: uppercase;
}

/*-----------------------------------------------------------------------------------*/
/* 9.0 Default Widgets
/*-----------------------------------------------------------------------------------*/

.widget-area .widget_nav_menu ul ul,
.widget-area .widget_pages ul ul,
.widget-area .widget_categories ul ul {
	padding: 5px 0 0 10px;
}
.widget-area .widget ul li {
	padding-bottom: 7px;
	list-style: none;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.3;
}

/* --- Text Widget --- */
.textwidget {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.3;
}
.textwidget p {
	margin-bottom: 14px;
}
.textwidget p.text-intro {
	margin-bottom: 14px;
}
.widget p.wp-caption-text {
	margin: 0;
	padding: 7px 2px 14px;
}

/*-----------------------------------------------------------------------------------*/
/*	11.0 Footer
/*-----------------------------------------------------------------------------------*/
#colophon {
	padding: 40px 20px 30px;
	background: #f6f4f1;
}

/* --- Footer Credit --- */
#colophon #site-info {
	display: block;
	padding: 0;
	font-size: 11px;
	font-size: 0.6875rem;
	line-height: 1.3;
	color: #555;
}

#colophon #site-info ul.credit,
#colophon #site-info ul.credit li,
#colophon p.credittext {
	padding-right: 10px;
}

/*-----------------------------------------------------------------------------------*/
/*	15.0 Media Queries
/*-----------------------------------------------------------------------------------*/


/* Minimum width of 767 pixels (tablets portrait)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 767px) {

	/* --- Text Styles --- */
	.entry-content p.pull-left,
	.entry-content p.pull-right {
		color: #999;
		font-size: 18px;
		font-size: 1.125rem;
		line-height: 1.4;
	}
}

/* Minimum width of 1023 pixels (tablets landscape)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1023px) {
	#site-branding {
		padding: 0px 50px 30px;
		border-bottom: none;
		clear: both;
	}

/* --- Header Link Hovers --- */
	.header-top-nav ul li a,
	.header-top-nav ul li a,
	#site-nav ul li a,
	.header-shop-wrap a,
	a.cart-btn-menu {
		-moz-transition: opacity 0.1s ease-in;
		-o-transition: opacity 0.1s ease-in;
		-webkit-transition: opacity 0.1s ease-in;
		transition: opacity 0.1s ease-in;
		-webkit-backface-visibility: hidden;
	}
}